<?xml version="1.0" encoding="utf-8"?>
<key id="290b3005-30f5-4608-b715-a9035be89290" version="1">
  <creationDate>2026-03-08T15:44:26.4772406Z</creationDate>
  <activationDate>2026-03-08T15:44:26.4772406Z</activationDate>
  <expirationDate>2026-06-06T15:44:26.4772406Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=9.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>m11i0oXMGDgZuvjd52lDelrD9UuyRM1lngnQTnP1eBeCjcyBFu0lcEj0alrdStYFe3ig0j8zrKW8Aw0ch+AnzQ==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>